#3327 new defect

Replace support of Fedora 28 and 29 with support of Fedora 31 and 32

Reported by: exarkun Owned by:
Priority: normal Milestone: undecided
Component: unknown Version: n/a
Keywords: Cc:
Launchpad Bug:

Description

We have Fedora 28 and 29 on CI but nothing newer. Currently supported Fedora versions are 31 and 32.

Change History (0)

Note: See TracTickets for help on using tickets.